.menu-bokovoe    {
  width: 100%;
  max-width: 400px;
  /* background:#ffffff;
 margin: 4em auto;*/
  margin: 0px 0px 0px 0px;
  list-style: none;
  padding:0px;
 
 /* box-shadow: 0 4px 40px #70ac76;*/
}
.menu-bokovoe    ul {
  /* by default hide all sub menus */
  display: none;

}
.menu-bokovoe    li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  /*padding-left: 25px;
  box-shadow: 0 4px 4px #6e93ef;
  padding: 10px 0px;*/

}
.menu-bokovoe    input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
/*
.menu-bokovoe    label, .menu-bokovoe    a {
    position: relative;
    display: block;
    padding: 0px 18px 0px 18px;
    background: #fcfcfc;
    font-family: 'Roboto Slab', serif;
    color: #1c1c1c;
    font-size: 1.2rem;
    padding: 5px 0px;
    margin-top: 10px;
    box-shadow: 0px 4px 20px #dddddd;
    opacity:0.9;}
   */
}
.menu-bokovoe    label:hover, .menu-bokovoe a:hover {
 /*  position: relative;
    display: block;
    padding: 0px 18px 0px 18px;
    background: #fcfcfc;
    font-family: 'Roboto Slab', serif;
    color: #1c1c1c;
    font-size: 1.2rem;
    padding: 5px 0px;
    margin-top: 10px;
    box-shadow: 0px 4px 20px #dddddd;
    opacity:0.5;
    color:red;
     position: relative;
    display: block;
    padding: 0px 18px 0px 18px;
    background: #ffffff;
    font-family: 'Roboto Slab', serif;
    color: #1c1c1c;
    font-size: 1.2rem;
    padding: 10px 0px;*/
}


.no-touch .menu-bokovoe    label:hover, .no-touch .menu-bokovoe    a:hover {
  background: #52565d;
}
.menu-bokovoe    label::after  /*before , .menu-bokovoe    label::after, .menu-bokovoe    a::after*/ {
  /* icons */
 content: "";
  display: inline-block;
  background: url(img/cd-icons2.svg) no-repeat 0px 0;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left:90%;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);
}



.menu-bokovoe    label {
  cursor: pointer;
}



 

 

 /*  .menu-bokovoe    label::before {
arrow icon
 
 background-position: 0 0;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg); */
  /*content: "\f0d7";
  font-family: "FontAweSome";
}*/
/*.menu-bokovoe    label::after {*/
  /* folder icons */
 /* left: 41px;
  background-position: -16px 0;
}*/
/*.menu-bokovoe    a::after {*/
  /* image icon */
/*  left: 36px;
  background: url(img/cd-icons2.svg) no-repeat -48px 0;
}*/
/*.menu-bokovoe    input[type=checkbox]:checked + label::before,*/ .menu-bokovoe    input[type=checkbox]:checked + label::after {
  /* rotate arrow */
  content: "";
  display: inline-block;
  background: url(img/cd-icons2.svg) no-repeat 0px 0;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left:90%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%) ;
  -o-transform: translateY(-50%) ;
  transform: translateY(-50%) ;
/* left:10px;*/


 
}

/*.menu-bokovoe  input[type=checkbox]:checked + label::before ul li.has-children  input[type=checkbox]:checked + label::before {
  
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  left:0px;
}*/
/*.menu-bokovoe    input[type=checkbox]:checked + label::after {*/
  /* show open folder icon if item is checked */
 /* background-position: -32px 0;
}*/
.menu-bokovoe    input[type=checkbox]:checked + label + ul,
.menu-bokovoe    input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}
.menu-bokovoe    ul label,
.menu-bokovoe    ul a {
  background: #ffffff;/*#35383d*/
 /* box-shadow: inset 0 -1px #41444a;*/
  padding-left: 50px;
}
.no-touch .menu-bokovoe    ul label:hover, .no-touch
.menu-bokovoe    ul a:hover {
  background: #3c3f45;
}
/*.menu-bokovoe    > li:last-of-type > label,
.menu-bokovoe    > li:last-of-type > a,
.menu-bokovoe    > li > ul > li:last-of-type label,
.menu-bokovoe    > li > ul > li:last-of-type a {
  box-shadow: none;
}*/
/*.menu-bokovoe    ul label::before*/ .menu-bokovoe    ul label::after{
  /* font: normal normal normal 14px/1 FontAwesome;*/
   content:"";
   /*font-size: 1.0em;*/
   
	background-image: url(img/cd-icons2.svg);
  position:absolute;
  top:30%
  left:90%;

  /*left: 32px;*/
}
.menu-bokovoe    ul  input[type=checkbox]:checked + label::after{
 content: "";
  display: inline-block;
  background: url(img/cd-icons2.svg) no-repeat 0px 0;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left:90%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*.menu-bokovoe    ul label::after,
.menu-bokovoe    ul a::after {
  left: 59px;
}*/
.menu-bokovoe    ul ul label,
.menu-bokovoe    ul ul a {
  padding-left: 75px;
}
.menu-bokovoe    ul ul label::before {
  left: 54px;
}
/*.menu-bokovoe    ul ul label::after,
.menu-bokovoe    ul ul a::after {
  left: 77px;
}*/
.menu-bokovoe    ul ul ul label,
.menu-bokovoe    ul ul ul a {
  padding-left: 118px;
}
.menu-bokovoe    ul ul ul label::before {
  left: 72px;
}
/*.menu-bokovoe    ul ul ul label::after,
.menu-bokovoe    ul ul ul a::after {
  left: 95px;
}*/
.menu-bokovoe  label:hover, ul>li>a:hover{

color: #e8622d;
opacity:1;
background-color: #f7f7f7;
   
}


.menu-bokovoe  label:hover::after
{

  content: "";
  display: inline-block;
  background: url(img/cd-icons3.svg) no-repeat 0px 0;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left:90%;
  -webkit-transform: translateY(-50%) rotate(-90deg);
  -moz-transform: translateY(-50%) rotate(-90deg);
  -ms-transform: translateY(-50%) rotate(-90deg);
  -o-transform: translateY(-50%) rotate(-90deg);
  transform: translateY(-50%) rotate(-90deg);  
}
.menu-bokovoe    input[type=checkbox]:checked + label:hover::after
{

  content: "";
  display: inline-block;
  background: url(img/cd-icons3.svg) no-repeat 0px 0;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  left:90%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);  
}

.fa-1-5-x{
  font-size:1.5em;
}

.menu-bokovoe    label, .menu-bokovoe    a {
    position: relative;
    display: block;
   /* padding: 0px 18px 0px 18px;*/
    background: #fcfcfc;
    font-family: 'Marmelad', sans-serif;
    /*font-family: 'Roboto Slab', serif;*/
    color: #1c1c1c;
    /*padding: 5px 0px 5px 25px;
    margin-top: 10px;*/
    box-shadow: 0px 4px 20px #dddddd;
    opacity:0.9;
   /* border-radius: 0px 0px 5px 5px;*//*вариант с картинками*/
   border-radius:10px;/*вариант без картинок*/

}

.menu-bokovoe    ul label,
  .menu-bokovoe    ul a {
    padding-left: 25px;
    margin-left: 30px;
    background: #e4e4e4;
    box-shadow: 0px 4px 20px #818afd;
    opacity: 0.9;
  }

 .menu-bokovoe    ul ul label,
  .menu-bokovoe    ul ul a {
    padding-left: 15px;
    margin-left: 60px;
    background: #a4c8ef;
    box-shadow: 0px 4px 20px #8c8c88;
    opacity: 0.9;
  }
.menu-bokovoe  .animated2 label::before {
  /* this class is used if you're using jquery to animate the accordion */
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;

}

#btnMenu>.imgmenu {
  float:left;
  vertical-align: middle;
}